{{- if index .Values.ocFront.enabled }}
apiVersion: traefik.io/v1alpha1
kind: IngressRoute
metadata:
  name: oc-front-ingress
spec:
  entryPoints:
    - web
  routes:                           
    - kind: Rule
      match:   Host(`{{ .Values.host }}`) && PathPrefix(`/`)
      priority: 5
      services:
      - kind: Service
        name: oc-front-svc
        port: 8080
{{- end }}